package market.Qms.qcm.mapper;
import market.Qms.qcm.vo.ComBaseGradeCompD;

import com.hnshituo.orm.GenericMapper;

public interface ComBaseGradeCompDMapper extends GenericMapper<ComBaseGradeCompD,Object> {
	public void deleteBycode(String code);
	//作废信息
	public void toVoidDsample(String code);
	//恢复信息
	public void recovryDSample(String code);
}
